.dha_page .top_text {
  padding: 5% 0% 0%;
  margin-bottom: 5%;
}
.dha_page .file_link {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1%;
  border: 2px solid black;
  margin-bottom: 5%;
}
.dha_page .file_link h3 {
  border: none;
  font-weight: bold;
  color: #2F5597;
  margin: 0;
  padding: 0;
}
.dha_page .file_link .files {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
}
.dha_page .file_link .files a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.3rem;
  color: black;
  transition: 0.3s;
  text-decoration: underline;
}
.dha_page .file_link .files a:before {
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2048%2048%22%20width%3D%2248px%22%20height%3D%2248px%22%20baseProfile%3D%22basic%22%3E%3Cpath%20fill%3D%22%23283593%22%20d%3D%22M9%2C33.595l14.911-18.706L41%2C26v13.306C41%2C41.346%2C39.346%2C43%2C37.306%2C43H15.332%20C11.835%2C43%2C9%2C40.164%2C9%2C36.667C9%2C36.667%2C9%2C33.595%2C9%2C33.595z%22%2F%3E%3ClinearGradient%20id%3D%22qh2LT5tehRDFkLLfb-odWa%22%20x1%3D%229%22%20x2%3D%2233.506%22%20y1%3D%22364.445%22%20y2%3D%22364.445%22%20gradientTransform%3D%22translate(0%20-339.89)%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%2366c0ff%22%2F%3E%3Cstop%20offset%3D%22.26%22%20stop-color%3D%22%230094f0%22%2F%3E%3C%2FlinearGradient%3E%3Cpath%20fill%3D%22url(%23qh2LT5tehRDFkLLfb-odWa)%22%20d%3D%22M9%2C20.208c0-2.624%2C2.126-4.75%2C4.749-4.75h21.857L41%2C12.778v13.527%20C41%2C28.346%2C39.346%2C30%2C37.306%2C30H15.332C11.835%2C30%2C9%2C32.836%2C9%2C36.333L9%2C20.208L9%2C20.208z%22%2F%3E%3Cpath%20fill%3D%22%231e88e5%22%20fill-opacity%3D%22.6%22%20d%3D%22M9%2C20.208c0-2.624%2C2.126-4.75%2C4.749-4.75h21.857L41%2C12.778v13.527%20C41%2C28.346%2C39.346%2C30%2C37.306%2C30H15.332C11.835%2C30%2C9%2C32.836%2C9%2C36.333L9%2C20.208L9%2C20.208z%22%2F%3E%3Cpath%20fill%3D%22%2300e5ff%22%20d%3D%22M9%2C10.333C9%2C6.836%2C11.835%2C4%2C15.332%2C4h21.975C39.346%2C4%2C41%2C5.654%2C41%2C7.694v5.611%20C41%2C15.346%2C39.346%2C17%2C37.306%2C17H15.332C11.835%2C17%2C9%2C19.836%2C9%2C23.333C9%2C23.333%2C9%2C10.333%2C9%2C10.333z%22%2F%3E%3Cpath%20fill%3D%22%231565c0%22%20d%3D%22M7.5%2C23h10c1.933%2C0%2C3.5%2C1.567%2C3.5%2C3.5v10c0%2C1.933-1.567%2C3.5-3.5%2C3.5h-10C5.567%2C40%2C4%2C38.433%2C4%2C36.5%20v-10C4%2C24.567%2C5.567%2C23%2C7.5%2C23z%22%2F%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M18.327%2C26.643l-2.092%2C9.713l-2.501%2C0.002L12.5%2C30.529l-1.293%2C5.829H8.683l-2.01-9.713h2.062%20l1.24%2C6.41l1.232-6.41h2.528l1.291%2C6.41l1.21-6.41L18.327%2C26.643L18.327%2C26.643z%22%2F%3E%3C%2Fsvg%3E");
  padding-top: 30px;
  width: 30px;
  background-size: cover;
}
.dha_page .file_link .files a.word:before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2048%2048%22%20width%3D%2248px%22%20height%3D%2248px%22%20baseProfile%3D%22basic%22%3E%3Cpath%20fill%3D%22%23283593%22%20d%3D%22M9%2C33.595l14.911-18.706L41%2C26v13.306C41%2C41.346%2C39.346%2C43%2C37.306%2C43H15.332%20C11.835%2C43%2C9%2C40.164%2C9%2C36.667C9%2C36.667%2C9%2C33.595%2C9%2C33.595z%22%2F%3E%3ClinearGradient%20id%3D%22qh2LT5tehRDFkLLfb-odWa%22%20x1%3D%229%22%20x2%3D%2233.506%22%20y1%3D%22364.445%22%20y2%3D%22364.445%22%20gradientTransform%3D%22translate(0%20-339.89)%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%2366c0ff%22%2F%3E%3Cstop%20offset%3D%22.26%22%20stop-color%3D%22%230094f0%22%2F%3E%3C%2FlinearGradient%3E%3Cpath%20fill%3D%22url(%23qh2LT5tehRDFkLLfb-odWa)%22%20d%3D%22M9%2C20.208c0-2.624%2C2.126-4.75%2C4.749-4.75h21.857L41%2C12.778v13.527%20C41%2C28.346%2C39.346%2C30%2C37.306%2C30H15.332C11.835%2C30%2C9%2C32.836%2C9%2C36.333L9%2C20.208L9%2C20.208z%22%2F%3E%3Cpath%20fill%3D%22%231e88e5%22%20fill-opacity%3D%22.6%22%20d%3D%22M9%2C20.208c0-2.624%2C2.126-4.75%2C4.749-4.75h21.857L41%2C12.778v13.527%20C41%2C28.346%2C39.346%2C30%2C37.306%2C30H15.332C11.835%2C30%2C9%2C32.836%2C9%2C36.333L9%2C20.208L9%2C20.208z%22%2F%3E%3Cpath%20fill%3D%22%2300e5ff%22%20d%3D%22M9%2C10.333C9%2C6.836%2C11.835%2C4%2C15.332%2C4h21.975C39.346%2C4%2C41%2C5.654%2C41%2C7.694v5.611%20C41%2C15.346%2C39.346%2C17%2C37.306%2C17H15.332C11.835%2C17%2C9%2C19.836%2C9%2C23.333C9%2C23.333%2C9%2C10.333%2C9%2C10.333z%22%2F%3E%3Cpath%20fill%3D%22%231565c0%22%20d%3D%22M7.5%2C23h10c1.933%2C0%2C3.5%2C1.567%2C3.5%2C3.5v10c0%2C1.933-1.567%2C3.5-3.5%2C3.5h-10C5.567%2C40%2C4%2C38.433%2C4%2C36.5%20v-10C4%2C24.567%2C5.567%2C23%2C7.5%2C23z%22%2F%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M18.327%2C26.643l-2.092%2C9.713l-2.501%2C0.002L12.5%2C30.529l-1.293%2C5.829H8.683l-2.01-9.713h2.062%20l1.24%2C6.41l1.232-6.41h2.528l1.291%2C6.41l1.21-6.41L18.327%2C26.643L18.327%2C26.643z%22%2F%3E%3C%2Fsvg%3E");
}
.dha_page .file_link .files a.pdf:before {
  background-image: url("data:image/svg+xml;charset=utf8,%3C!--%20Generator%3A%20Adobe%20Illustrator%2018.1.1%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200)%20--%3E%3Csvg%20version%3D%221.1%22%20id%3D%22_x32_%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20512%20512%22%20style%3D%22width%3A%20256px%3B%20height%3A%20256px%3B%20opacity%3A%201%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%234B4B4B%3B%7D%3C%2Fstyle%3E%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M378.413%2C0H208.297h-13.182L185.8%2C9.314L57.02%2C138.102l-9.314%2C9.314v13.176v265.514%20c0%2C47.36%2C38.528%2C85.895%2C85.896%2C85.895h244.811c47.353%2C0%2C85.881-38.535%2C85.881-85.895V85.896C464.294%2C38.528%2C425.766%2C0%2C378.413%2C0z%20M432.497%2C426.105c0%2C29.877-24.214%2C54.091-54.084%2C54.091H133.602c-29.884%2C0-54.098-24.214-54.098-54.091V160.591h83.716%20c24.885%2C0%2C45.077-20.178%2C45.077-45.07V31.804h170.116c29.87%2C0%2C54.084%2C24.214%2C54.084%2C54.092V426.105z%22%20style%3D%22fill%3A%20rgb(223%2C%2086%2C%2086)%3B%22%3E%3C%2Fpath%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M171.947%2C252.785h-28.529c-5.432%2C0-8.686%2C3.533-8.686%2C8.825v73.754c0%2C6.388%2C4.204%2C10.599%2C10.041%2C10.599%20c5.711%2C0%2C9.914-4.21%2C9.914-10.599v-22.406c0-0.545%2C0.279-0.817%2C0.824-0.817h16.436c20.095%2C0%2C32.188-12.226%2C32.188-29.612%20C204.136%2C264.871%2C192.182%2C252.785%2C171.947%2C252.785z%20M170.719%2C294.888h-15.208c-0.545%2C0-0.824-0.272-0.824-0.81v-23.23%20c0-0.545%2C0.279-0.816%2C0.824-0.816h15.208c8.42%2C0%2C13.447%2C5.027%2C13.447%2C12.498C184.167%2C290%2C179.139%2C294.888%2C170.719%2C294.888z%22%20style%3D%22fill%3A%20rgb(223%2C%2086%2C%2086)%3B%22%3E%3C%2Fpath%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M250.191%2C252.785h-21.868c-5.432%2C0-8.686%2C3.533-8.686%2C8.825v74.843c0%2C5.3%2C3.253%2C8.693%2C8.686%2C8.693h21.868%20c19.69%2C0%2C31.923-6.249%2C36.81-21.324c1.76-5.3%2C2.723-11.681%2C2.723-24.857c0-13.175-0.964-19.557-2.723-24.856%20C282.113%2C259.034%2C269.881%2C252.785%2C250.191%2C252.785z%20M267.856%2C316.896c-2.318%2C7.331-8.965%2C10.459-18.21%2C10.459h-9.23%20c-0.545%2C0-0.824-0.272-0.824-0.816v-55.146c0-0.545%2C0.279-0.817%2C0.824-0.817h9.23c9.245%2C0%2C15.892%2C3.128%2C18.21%2C10.46%20c0.95%2C3.128%2C1.62%2C8.56%2C1.62%2C17.93C269.476%2C308.336%2C268.805%2C313.768%2C267.856%2C316.896z%22%20style%3D%22fill%3A%20rgb(223%2C%2086%2C%2086)%3B%22%3E%3C%2Fpath%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M361.167%2C252.785h-44.812c-5.432%2C0-8.7%2C3.533-8.7%2C8.825v73.754c0%2C6.388%2C4.218%2C10.599%2C10.055%2C10.599%20c5.697%2C0%2C9.914-4.21%2C9.914-10.599v-26.351c0-0.538%2C0.265-0.81%2C0.81-0.81h26.086c5.837%2C0%2C9.23-3.532%2C9.23-8.56%20c0-5.028-3.393-8.553-9.23-8.553h-26.086c-0.545%2C0-0.81-0.272-0.81-0.817v-19.425c0-0.545%2C0.265-0.816%2C0.81-0.816h32.733%20c5.572%2C0%2C9.245-3.666%2C9.245-8.553C370.411%2C256.45%2C366.738%2C252.785%2C361.167%2C252.785z%22%20style%3D%22fill%3A%20rgb(223%2C%2086%2C%2086)%3B%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.dha_page .file_link .files a:hover {
  transform: scale(1.05);
}
.dha_page .whats_dha {
  padding: 3%;
  margin-bottom: 5%;
  background-color: #e2f0d9;
  border-radius: 1rem;
}
.dha_page .whats_dha h3 {
  color: black;
  padding: 0;
  margin: 0 0 0.5rem;
  border: none;
  font-weight: normal;
}
.dha_page .whats_dha h3 b {
  font-weight: bold;
}
.dha_page .whats_dha ul {
  list-style-type: disc;
  padding-left: 2rem;
}
.dha_page .whats_dha ul li {
  list-style: disc;
}
.dha_page .whats_dha strong {
  color: red;
  font-weight: bold;
}
.dha_page .flow {
  margin-bottom: 10%;
}
.dha_page .flow h3 {
  border: none;
  display: block;
  position: relative;
  margin-bottom: 2rem;
}
.dha_page .flow h3:after {
  content: "";
  position: absolute;
  bottom: -1.5rem;
  left: 50%;
  transform: translateX(-50%);
  border: 0.8rem solid transparent;
  border-top: 0.8rem solid #555;
}
.dha_page .flow h3:last-of-type:after {
  display: none;
}
.dha_page .flow h3 .min {
  font-size: 80%;
  font-weight: normal;
  padding-left: 3rem;
}
.dha_page .flow h3 .min b {
  font-weight: bold;
}
.dha_page .flow .center {
  text-align: center;
}
.dha_page .flow .image {
  padding: 2%;
}
.dha_page .flow .image_flex {
  display: flex;
  flex-direction: column;
}
.dha_page .flow .image_flex .images {
  display: flex;
  gap: 1rem;
  flex-direction: row-reverse;
  align-items: flex-start;
  justify-content: space-between;
}
.dha_page .flow .image_flex .images img {
  width: 100%;
  max-width: 100%;
}
.dha_page .contact_flex {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 10%;
}
.dha_page .contact_flex .contact {
  padding: 1rem;
  border: 3px solid #853a48;
  background-color: #ffe699;
}
@media all and (max-width: 640px) {
  .dha_page .file_link {
    flex-direction: column;
    padding: 0.5rem;
    gap: 0.5rem;
  }
  .dha_page .file_link .files {
    gap: 0.5rem;
  }
  .dha_page .flow h3 {
    text-indent: -2rem;
    padding-left: 2rem;
    word-break: auto-phrase;
  }
  .dha_page .flow .center {
    word-break: auto-phrase;
  }
  .dha_page .flow .image_flex {
    gap: 1rem;
  }
  .dha_page .flow .image_flex .images {
    flex-direction: column;
  }
  .dha_page .contact_flex .contact {
    font-size: 85%;
  }
}